@font-face {
  font-family: "font2";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.ttf) format('ttf');
  font-weight: bold;
}
.footer-component {
  background-image: linear-gradient(-54deg, #17152f, #192045);
  padding: 20px 20px 1px 20px;
}
.footer-component .container {
  margin: 0 auto;
  max-width: 992px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #b1bec5;
}
.footer-component .container .left-block {
  margin-top: 10px;
  min-width: 230px;
}
.footer-component .container .left-block .row {
  font-size: smaller;
}
.footer-component .container .left-block > div {
  margin-bottom: 10px;
  line-height: 1.4em;
}
.footer-component .container .left-block > div .icon {
  width: 30px;
  text-align: center;
}
.footer-component .container .submenu {
  min-width: 100px;
}
.footer-component .container .submenu a {
  white-space: nowrap;
  display: block;
  color: #b1bec5;
  text-decoration: none;
  line-height: 1.4em;
  padding-bottom: 1.1em;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase;
}
.footer-component .container .submenu .subsubmenu-items a {
  white-space: normal;
  text-transform: none;
  font-size: smaller;
}
.footer-component .container .submenu:last-of-type {
  margin-right: 0px;
  min-width: 100px;
}
.footer-component .container .map {
  width: 496px;
  height: 245px;
  background: url(../images/map.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.footer-component .copyright {
  margin: 25px auto;
  max-width: 992px;
  color: #b1bec5;
  font-size: smaller;
}
.footer-component .copyright a {
  display: inline-block;
  color: #b1bec5;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  margin: 0 10px;
}
@media (max-width: 959px), (pointer: coarse), (-moz-touch-enabled: 1) {
  .footer-component .container {
    padding-bottom: 0;
  }
  .footer-component .container .left-block {
    margin-bottom: 20px;
  }
  .footer-component .container .submenu {
    display: none;
  }
}
